{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MSG/ltp_open_posix_MSG_mq_timedreceive",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_10-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_10-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_10-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_11-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_13-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_14-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_14-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_15-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_17-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_17-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_17-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_17-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_17-3",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_17-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_18-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_18-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_18-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_2-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_5-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_5-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_5-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_5-3",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_5-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_7-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedreceive_mq_timedreceive_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedreceive 测试套中的 mq_timedreceive_8-1 用例"
        }
    ]
}